#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-5AAKwti3yjC8Uh0DflvanV
key:                  linear-1.22-5AAKwti3yjC8Uh0DflvanV
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  742c76757d7bb321bf86a2cbe6d5bd3e
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.2.8/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-5AAKwti3yjC8Uh0DflvanV
depends:
    adjunctions-4.4.2-JsYpmnvaALBDsZX8L8n1gP base-4.16.4.0
    base-orphans-0.8.8.2-KXnlvMGRLd2FJvsrn6EzyR binary-0.8.9.0
    bytes-0.17.4-HfJm3Hczsug2dJHSOsiN5q
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 containers-0.6.5.1
    deepseq-1.4.6.1 distributive-0.6.2.1-1bvvLfbZptn2193vEf0nGF
    ghc-prim-0.8.0 hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    indexed-traversable-0.1.4-HO0fpc7lKIK6uz4YKLePCh
    lens-5.2.3-GRs4U9On1e2FVZcK8uMpJU
    random-1.2.1.2-8fS8hBBEglaAbiAQyns8Hw
    reflection-2.1.8-FoeyOkpsRE37v4fZt4xZnY
    semigroupoids-5.3.7-6mA7yYOUbtl8RbQDVikbW2
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP template-haskell-2.18.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

